#!/v/guest/sw/bin/perl -w

###############################################################################
##                                                                           ##
##    Copyright (c) 2010 by Steffen Beyer.                                   ##
##    All rights reserved.                                                   ##
##                                                                           ##
##    This program is free software; you can redistribute it                 ##
##    and/or modify it under the same terms as Perl itself.                  ##
##                                                                           ##
###############################################################################

use strict;

use lib
qw(
    /u/sb/sw/pkg/perl/lib/perl/5.12.0/amd64-freebsd
    /u/sb/sw/pkg/perl/lib/perl/5.12.0
    /u/sb/sw/pkg/perl/lib/perl/site_perl/5.12.0/amd64-freebsd
    /u/sb/sw/pkg/perl/lib/perl/site_perl/5.12.0
);

use Storable qw(lock_nstore);

umask(022);

my $Const = 'const.bin';

my $Fixed =
{
    '1' => qq{Competition training\n19:00 - 21:00\nTrain individual skills and team playing (positions) with a coach.\nPlay a friendly match.\n},
    '3' => qq{Come and Play\n19:30 - 21:00\nPlay friendly matches after a short warm-up.\n}
};

eval { lock_nstore( $Fixed, $Const ); };

__END__

